/* ----------------------------------------------------------------------
フッターバー
---------------------------------------------------------------------- */
.acebar {
  position: fixed;
  right: 0px;
  bottom: -3px;
  z-index: 999;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all;
  transition-duration: 1s;
  transform: translateY(20%) translateX(0%);

  @media (width >=768px) {
    display: none;
  }

  &.active {
    transform: translateY(0%) translateX(0);
    opacity: 1;
    pointer-events: auto;
    transition-duration: 1s;
    background: #fff;
  }
}

.acebar_list {
  margin: 0;
  list-style: none;
  background: transparent;
  display: flex;
  flex-wrap: wrap;
  font-size: 14px;
  width: 100%;
  z-index: 9998;
  line-height: 1.5;
  height: auto;

  li {
    flex: 1;
    display: flex;
    align-items: center;

    a {
      display: block;

      img {
        vertical-align: bottom;
        width: 100%;
        height: auto;
      }
    }
  }
}

.acebar-operator {
  background-image: url(../images/footerbar/bg-operator.webp);
  background-size: 30%;
  background-repeat: no-repeat;
  background-position: right -10px bottom;
}

.acebar-address {
  display: flex;
  flex-direction: column;
  column-gap: 67px;
  font-style: normal;
  justify-content: center;
}

.acebar-tel__number {
  align-items: center;
  line-height: 1.1;
  color: #333;
  font-weight: 700;
  font-size: 5.6svw;
}

.acebar-tel__number.acebar-tel__number::before {
  background-image: url(data:image/svg+xml;base64,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);
  background-repeat: no-repeat;
  width: min(3.47svw, 66px);
  aspect-ratio: 33/19;
  display: inline-block;
  translate: 0 4px;
  background-size: contain;
}

.acebar-address__tel {
  display: flex;
  flex-direction: column;
  padding-inline-start: 6px;
}

.acebar-address__topic {
  font-size: 2.1svw;
  font-weight: 700;
  padding-inline-start: 8px;
}

.acebar-message__tel {
  font-size: 2.6svw;
  font-weight: 700;
  display: flex;
  gap: 3px;
  padding-inline-start: 4px;
  align-items: center;

  &::before {
    content: "";
    background-image: url('data:image/svg+xml;base64,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');
    background-size: contain;
    width: 12px;
    display: inline-block;
    aspect-ratio: 1;
    background-repeat: no-repeat;
  }
}
